Page MenuHomePhabricator

Throttle Exception for Amnesty International edit-a-thon on March 8th
Closed, ResolvedPublic

Description

Please add a throttle exception for https://nl.wikipedia.org/wiki/Wikipedia:Wikiproject/Gendergap/Amnesty_International_2019/Dordrecht to https://github.com/wikimedia/operations-mediawiki-config/blob/master/wmf-config/throttle.php
*from: 2019-03-08 10:00 UTC
*to: 2019-03-08 22:00 UTC
*ip: 86.83.7.133
*dbname: all

Exception for the creation of 25 accounts must suffice.

Event Timeline

Ciell created this task.Feb 28 2019, 8:07 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 28 2019, 8:07 AM
Urbanecm signed these changes with MFA.Feb 28 2019, 3:21 PM
Urbanecm claimed this task.
Urbanecm triaged this task as Normal priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptFeb 28 2019, 3:21 PM

Change 493425 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add throttle exception for Amnesty International Editathon

https://gerrit.wikimedia.org/r/493425

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Feb 28 2019, 3:30 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 493425 merged by jenkins-bot:
[operations/mediawiki-config@master] Add throttle exception for Amnesty International Editathon

https://gerrit.wikimedia.org/r/493425

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2019-02-28T20:02:04Z] <thcipriani@deploy1001> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:493425|Add throttle exception for Amnesty International Editathon]] [[gerrit:493496|Thottle Rules: remove "all"]] [[gerrit:493375|Add new throttle rules]] T216998 T217063 T217305 T217311 (duration: 00m 54s)

Urbanecm closed this task as Resolved.Feb 28 2019, 8:02 PM